## dontpanic 0.2

=== debian/changelog ===
dontpanic (0.2) unstable; urgency=low

  * Initial Release.

 -- Ben Morris <benmorris@benmorris.org.uk>  Thu, 15 Mar 2012 22:34:24 +0000
