## dontpanic 0.3

=== debian/changelog ===
dontpanic (0.3) unstable; urgency=low

  * Fixed a typo.

 -- Ben Morris <benmorris@benmorris.org.uk>  Fri, 16 Mar 2012 10:47:30 +0000
