=== debian/control ===
Source: dontpanic
Section: user/desktop
Priority: extra
Maintainer: Ben Morris <benmorris@benmorris.org.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dontpanic
Architecture: armel
Depends: hildon-welcome
Description: Replacement boot video.
XB-Maemo-Display-Name: Don't Panic
XB-Description: Replacement boot video.
 Replace teh nokia "Hands" animation with the words "Don't Panic!" in large, friendly letters.
XB-Maemo-Upgrade-Description:
XSBC-Bugtracker: Mandatory field if you want to enter Extras, put bugtracker URL here.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wDDws3CspsurkAAAAd
 aVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAAB+VJREFU
 WMPtWF2MXVUV/r61zzn33Hvnp9PODCMFhLbQtGlHKkJDQGI0oIGoEE0gxgcT
 EhJ9wEh8wN8HE0NM1CgaE5QQQxpIg2kkRgwQNCEIgSAY5Ed+asHSn+kM89e5
 c++5Z+/9+XDvdG4LLe2o4WXW28nZZ69vr/Wttb59gFVbtVVbtQ/WeNyTYfSm
 JN9AkgLgFRZVTmj+mVi8LbVX6sRh+HpX22Iqcfi3ZTnZ8yqeEhBT7HiiWttG
 ggAEkIABwOtfKyZ2+ZVhsiq2/T4fvNIg/uO6Zjpm2RgBhEVM7i7D/HGLkxPh
 kYiEKEaIIuQFcuOPs5lHQ7FfMFgN6TCtirgIP63QACLg4OqgA4DYBg3pKBHR
 nhABiYgU6Pq58UdZOgwBIOceD82jEToZoOWgiWb7f9Je/9XEcgJiP2tbrH04
 1Me56c68b4cBoKHxYtx7WzH/dExHsOOJuuUAULwVikMauiYhMXF/+eZ32u2D
 ETB49V3irE5JEGk497b0X7cXfqaXNSejlmHxlVgcBACBEJM1rF7Ei/9S6xsn
 ghAQ26pt5rYH84GPWTpkbgCuT65P1S1u6FOJguQxelMy9Jlk8eUoh9BWfau5
 nBBBImLki0kyxONpfApTFxwFEC7H2msSmSTS7PC9noEAmHDDTyuuBhIUIfop
 TezyRkJiYPV8m9zjX7u5ePXm9sSuMjTUpajh7V+2/bROG1BvxASm6L/ULBIQ
 HY4+E2ILACjUNppVO05Ewc9g4bkAddNvVRZv68huP/2Qn3sihCbYfcPJ3cHP
 YgWAOqiYDpm4lNNjXCRAMOlJt4C4XMHkUoVHoPP9sU3Cu0ryTPCcfDlP7Gin
 aHbv0yNOb5n+y/f/O0Badvc+TuP/FVDHeQarostNQUGxOB6detavAJDeI5t2
 UjxRIzck2VjnK8HkZ1AciF22CNkIjxG5nImhOL20RcgLAiQYkrVAekpAgrqH
 D1p7tcEIKQIKaLwYZh7zchAZvc79VmpVAJDhwJ1lbC7nV5I6G3Vc92Q7evlZ
 dQKqoG0P5tULTtEYBTOyAstpubFiVoFVaQn3fbto7dfMY2Hi3tJVwQRWJx2s
 yiP3+Yn7fGiAFbBCq4AOsQBzMCcrkF9OaCyw77sFAFclK0iH6eo8VUXWxy37
 EOlIdg8aG2jti+2JrvywOmpbre8jlgwwLGjh77HxUowNWA0DO10nZu0JFftj
 37hDAkQ0X4+tN3vClCIbY20TLacC5p4McaEHkNWw9jpnFZCUoFL+HTVeju0j
 gF9pqSQY+qRLhwFAbUw/GsLcSdfWt7O+3eioqMWXIvMNdvneqi/AbrQkh9jE
 vtuLQ/d4tVYkyAZx6Yu1bIQiXIa/Xdo8+ux7FyFTXPDDyvpbk057P3y3TyxF
 BFUqKhKEAW0AOv8H2cwjofmGQFgVlgMOKhCbUNkNA5OlQRHADJYjFogNoETr
 31LougxLGWEFrgYkUAuhBZQA4Oej2h15hNBU0kMlWorJPWH4hgRBVrfKeVYc
 DP0ftfO+lw3sNEtZHNbk/eXBu8riEM6+JR2+3gFQxOTvwthXkv5LbPHl+Oot
 reZrau2NiEZAASrFFNXNPPeb2bprnetja3888Ity8gHvp+GnltwTcWFJoHVa
 FBMeuqdcd11CA4DKGIc/5y68K6epI1/SEaz/erbu88kL1zT7L7PBK5wEAgM7
 DQnlY/Uibr47f+kLrcGrXDZMAVZBOmrpWRp/pAqJoKLys7nhjsq6zyavfKkV
 joKAJBhDQ7YcIfaMXwKAW8ONP6vQALC1VwsvRIKQ8gusts3ReGxizD8V6QUY
 wHwD0yES1JIYsBzrb007jxKmHggiIa35hBu8woVWPDaeQ2OpDwmApID6xWZZ
 t6e5KqzabXWL/wxzfw20jl5jNsKuqIBATj3oy9mu9nUVY2XpgBEALENtk3FJ
 V039wasNEQgYvNKpWNJbxtDo4ZBAFXHjHVksJQJRxX51u1YEHNLhDlCCcjmX
 NQ2hFhDZJbgtCaCea5BVjokj+FnEQmaUYBk6Kq+z2wkcoiBF0IEJF54Ps0/6
 Z7eH/MM29Gk3eJWrbzWVYueOlLyXWjq9Id6e0LPji6wAEX4OfePWRWTwC8dF
 KNLZ9MPez2r+6Ti1p/Tz6NthF/2qkg5DnmoBCVegNE/QLirh50AHASqXItSp
 ssWek5K0Ct74RlEcEAIgpKPcsisHpZLllGb/HEZvTCJkZyQB390269j8m0q2
 ngCm9oS5x4MQO0M6HNWJF0WF5YmR9JMQSAILz8X2EXVvIGeue+SX1Y/VOPBx
 l40Ajs3XNf0n3+20ge0pJe938ecyMfOukjjT+KhEeyrmGzpJQrKWlrCTo3JC
 6Vq23pKlkGLfuCUnprgnALElQRQFrLnK4k4TYMv06fSKjizoSAN25Q87Aqw7
 imIb80/FgcsdIghc+PMsWQNACpzc4yvnsLrJQJlj5RyaPAghERLR1Hsv8TOa
 eTQylShWCQMTKJFMKCUBDkxFB7VBAomYAk4qAANcd1sVOvTr9sLzkSlEpCOE
 yWp88/vtxTciPOgABzhIoPVj7MupZQIQmzx0b9k74ZN1GL0xqW214i3NPxX6
 dhgNCph+OKRj7N9hJOTxzh9D/2UuGwOJWPDIA+XQ1a5yFgHEkkd2l34ayTDW
 XZvUt5uroZzE9MP+6HNRLWRnY/j6xNLutqt/yFZt1Vbtg7b/ALT07fszPzej
 AAAAAElFTkSuQmCC
