## dontpanic 0.4

=== debian/changelog ===
dontpanic (0.4) unstable; urgency=low

  * Disable the hands animation using dpkg-divert.

 -- Ben Morris <benmorris@benmorris.org.uk>  Fri, 16 Mar 2012 12:56:23 +0000
