=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/dontpanic.
-	install -D -m 0644 src/DontPanic.avi debian/dontpanic/usr/share/hildon-welcome/media/DontPanic,avi
+	install -D -m 0644 src/DontPanic.avi debian/dontpanic/usr/share/hildon-welcome/media/DontPanic.avi
 	install -D -m 0644 src/DontPanic.conf debian/dontpanic/etc/hildon-welcome.d/DontPanic.conf
