## dontpanic 1.0

=== debian/changelog ===
dontpanic (1.0) unstable; urgency=low

  * Working release.

 -- Ben Morris <benmorris@benmorris.org.uk>  Fri, 16 Mar 2012 17:42:09 +0000

dontpanic (0.6) unstable; urgency=low

  * Everything seems to work.

 -- Ben Morris <benmorris@benmorris.org.uk>  Fri, 16 Mar 2012 17:03:47 +0000

dontpanic (0.5) unstable; urgency=low

  * Debug postinst/prerm

 -- Ben Morris <benmorris@benmorris.org.uk>  Fri, 16 Mar 2012 13:42:31 +0000
