=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Description: Replacement boot video.
 XB-Maemo-Display-Name: Don't Panic
 XB-Description: Replacement boot video.
- Replace teh nokia "Hands" animation with the words "Don't Panic!" in large, friendly letters.
-XB-Maemo-Upgrade-Description:
+ Replace the Nokia "Hands" video with the words "Don't Panic!" in large, friendly letters. To avoid slowing down boot, this video is slightly shorter than the Hands video. There is no sound.
+XB-Maemo-Upgrade-Description: Replace
 XSBC-Bugtracker: Mandatory field if you want to enter Extras, put bugtracker URL here.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
