=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	# Add here commands to install the package into debian/dontpanic.
 	install -D -m 0644 src/DontPanic.avi debian/dontpanic/usr/share/hildon-welcome/media/DontPanic.avi
 	install -D -m 0644 src/DontPanic.conf debian/dontpanic/etc/hildon-welcome.d/DontPanic.conf
+	install -d -m 0755 debian/dontpanic/etc/hildon-welcome.d/bak
 
 
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/dontpanic install
